package entity;

import java.io.Serializable;

import org.json.JSONObject;

public class Test0Entity implements Serializable {

    private static final long serialVersionUID = 4224058240682609248L;

    private String id;

    private JSONObject json;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public JSONObject getJson() {
        return json;
    }

    public void setJson(JSONObject json) {
        this.json = json;
    }

}
